name: Louis Vasquez
locality:
country: Remote
role: <a href="">Area Sales Manager</a>
reports_to: mdines
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lvasquez00887
departments:
  - Commercial Sales
specialty: 
expertise:
story:

